Skip to main content
GET
Export consumers

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

Search by consumer identity, account number, creditor, sub account, phone, or email.

Maximum string length: 255
status
enum<string>

Consumer list status filter.

Available options:
uploaded,
joined,
expired_negotiation,
payment_declined,
cancelled_plan,
agreed_settlement_pending_payment,
agreed_payment_plan_pending_payment,
hold,
payment_setup,
active_settlement,
active_payment_plan,
settled,
dispute,
not_paying,
deactivated
company
integer

Company ID filter.

subclient
integer

Sub account ID filter.

window
integer

Limit to consumers created within the last number of days.

Required range: 1 <= x <= 3650
sort
enum<string>
default:placement_date

Sort field.

Available options:
master_account_number,
company_name,
name,
account_name,
sub_name,
placement_date,
account_status,
status
direction
enum<string>
default:desc

Sort direction.

Available options:
asc,
desc,
ASC,
DESC

Response

CSV export returned.

The response is of type string.

Last modified on July 20, 2026